authors: Vincent Rabaud <vincent.rabaud@gmail.com>, Mikael Arguedas <mikael.arguedas@gmail.com>
depends:
- catkin
- java
description: meshes for the Aldebaran Robotics NAO
license: Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International
  Public License
maintainer_status: maintained
maintainers: Maxime Busy <mbusy@softbankrobotics.com>, Surya Ambrose <surya.ambrose@gmail.com>,
  Natalia Lyubova <natalia.lyubova@gmail.com>
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__nao_meshes__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__nao_meshes__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__nao_meshes__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__nao_meshes__ubuntu_focal_arm64__binary
repo_name: nao_meshes
timestamp: 1708342363.591125
url: http://github.com/ros-naoqi/nao_meshes/
